@charset "utf-8";

/*
child/nurse/learning.html
学び紹介
*/
/********************************************************************************/
#nurse_learning #mainttl{
	margin-bottom:0;
	}


#nurse_learning #con1{
	position:relative;
	margin-bottom:0;
	padding:0 0 40px 0;
  border-top:solid 1px #FFF;
  }

#nurse_learning #con1 dt{
  text-align:center;
	}
  
#nurse_learning #con1 dd{
	margin-top:20px;
  padding: 0 20px;
	color:#5C3A24;
	font-size:1.6rem;
	text-align:center;
	font-weight:bold;
	line-height:2;
	}
@media print, screen and (min-width: 769px) {
  
  #nurse_learning #con1 dt{
    width: 100%;
    max-width: 1120px;
    margin:0 auto;
    /*height: 260px;
    margin:0 auto;
    background:url(../faculty/child/images/learning_con1.gif) center center no-repeat;*/
    }

  /*#nurse_learning #con1 dt img{
    display: none;
    }*/

  #nurse_learning #con1 dd{
    padding: 0;
    }
    
  }




#nurse_learning #con2 .learningBox{
  padding:10px 0;
  padding-bottom:45px;
  }
  
#nurse_learning #con2 .learningBox:last-child{
  padding-bottom:0;
  }
  
#nurse_learning #con2 .learningBox .leftBox{
  text-align:center;
  }

#nurse_learning #con2 .learningBox .leftBox img{
  max-width: 335px;
  }
   
#nurse_learning #con2 .learningBox .leftBox span{
  }


#nurse_learning #con2 .learningBox .rightBox{
  }
  
#nurse_learning #con2 .learningBox .rightBox .img,
#nurse_learning #con2 .learningBox .rightBox .txt{
  margin-bottom:15px;
  font-size:1.5rem;
  }
  
#nurse_learning #con2 .learningBox .rightBox .img{
  text-align: center;
  }
  
#nurse_learning #con2 .learningBox .rightBox .img img{
  max-width: 335px;
  }
  
#nurse_learning #con2 .learningBox .rightBox .txt .marker_y{
  font-weight: 600;
  }

#nurse_learning #con2 .learningBox .rightBox .teaches{}


#nurse_learning #con2 .learningBox .rightBox .teaches dt{
  font-weight:bold;
  padding-bottom:2px;
  margin-bottom:5px;
}

#nurse_learning #con2 .learningBox .rightBox .teaches dd{
  font-size:1.4rem;
  }

#nurse_learning #con2 .learningBox .rightBox .teaches dd span{
  padding-right:5px;
  }
  
#nurse_learning #con2 .learningBox .rightBox .teaches div{
  margin-top:10px;
  padding:10px 15px;
  border:dotted 1px #CCC;
  color:#333 !important;
  font-size:1.3rem;
  background-color:#FAFAFA;
}

@media print, screen and (min-width: 769px) {
  #nurse_learning #con2 .learningBox{
    padding-bottom:60px;
    }
    
  #nurse_learning #con2 .learningBox .leftBox{
    width:330px;
    vertical-align:top;
    min-height:600px;
    height: auto !important;
    height: 600px;
    display:table;
    }
    
  #nurse_learning #con2 .learningBox .leftBox span{
    vertical-align:top;
    display:table-cell;
    }

  
  
  #nurse_learning #con2 .learningBox .rightBox{
    width:550px;
    width : -webkit-calc(100% - 350px) ;
    width : calc(100% - 350px) ;
    }
    
  #nurse_learning #con2 .learningBox .rightBox .img{
    text-align:left;
    }
  #nurse_learning #con2 .learningBox .rightBox .img img{
    width: 100%;
    /*max-width:378px;*/
    max-width: 400px;
    }
    
    
  #nurse_learning #con2 .learningBox .rightBox .txt{
    font-size:1.6rem;
    }
    
  #nurse_learning #con2 .learningBox .rightBox .teaches dd{
    font-size:1.5rem;
    }
    
  #nurse_learning #con2 .learningBox .rightBox .teaches div{
    font-size:1.4rem;
    }
    
  }



/* color */
#nurse_learning #con2 #con2_2 .rightBox .teaches{color: #91b821;}
#nurse_learning #con2 #con2_3 .rightBox .teaches{color: #f09192;}
#nurse_learning #con2 #con2_1 .rightBox .teaches{color: #519fc9;}
#nurse_learning #con2 #con2_4 .rightBox .teaches{color: #f7ac00;}
#nurse_learning #con2 #con2_5 .rightBox .teaches{color: #5bc2d9;}
#nurse_learning #con2 #con2_6 .rightBox .teaches{color: #91b821;}
#nurse_learning #con2 #con2_7 .rightBox .teaches{color: #519fc9;}
#nurse_learning #con2 #con2_8 .rightBox .teaches{color: #2ab1ce;}
#nurse_learning #con2 #con2_9 .rightBox .teaches{color: #ed7971;}
#nurse_learning #con2 #con2_10 .rightBox .teaches{color: #91b821;}

#nurse_learning #con2 #con2_2 .rightBox .teaches dt{border-bottom: solid 2px #91b821;}
#nurse_learning #con2 #con2_3 .rightBox .teaches dt{border-bottom: solid 2px #f09192;}
#nurse_learning #con2 #con2_1 .rightBox .teaches dt{border-bottom: solid 2px #519fc9;}
#nurse_learning #con2 #con2_4 .rightBox .teaches dt{border-bottom: solid 2px #f7ac00;}
#nurse_learning #con2 #con2_5 .rightBox .teaches dt{border-bottom: solid 2px #5bc2d9;}
#nurse_learning #con2 #con2_6 .rightBox .teaches dt{border-bottom: solid 2px #91b821;}
#nurse_learning #con2 #con2_7 .rightBox .teaches dt{border-bottom: solid 2px #519fc9;}
#nurse_learning #con2 #con2_8 .rightBox .teaches dt{border-bottom: solid 2px #2ab1ce;}
#nurse_learning #con2 #con2_9 .rightBox .teaches dt{border-bottom: solid 2px #ed7971;}
#nurse_learning #con2 #con2_10 .rightBox .teaches dt{border-bottom: solid 2px #91b821;}
